All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
stan::math::store_type< double > Struct Template Reference

`#include <seq_view.hpp>`

## Public Types

typedef const double | type

## Detailed Description

### template<>
struct stan::math::store_type< double >

Definition at line 17 of file seq_view.hpp.

## Member Typedef Documentation

typedef const double stan::math::store_type< double >::type

Definition at line 18 of file seq_view.hpp.

The documentation for this struct was generated from the following file:

- stan/math/prim/mat/meta/seq_view.hpp

[ Stan Home Page ] © 2011–2015, Stan Development Team.